
/* Class = "NSWindow"; title = "DoubleTake"; ObjectID = "5"; */
"5.title" = "DoubleTake";

/* Class = "NSSlider"; ibShadowedToolTip = "Converted to 35mm Full Frame"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Converted to 35mm Full Frame";

/* Class = "NSTextField"; ibShadowedToolTip = "Converted to 35mm Full Frame"; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Converted to 35mm Full Frame";

/* Class = "NSTabViewItem"; label = "JPEG"; ObjectID = "157"; */
"157.label" = "JPEG";

/* Class = "NSTabViewItem"; label = "TIFF"; ObjectID = "159"; */
"159.label" = "TIFF";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "166"; */
"166.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "PackBits"; ObjectID = "167"; */
"167.title" = "PackBits";

/* Class = "NSMenuItem"; title = "なし"; ObjectID = "168"; */
"168.title" = "なし";

/* Class = "NSMenuItem"; title = "LZW"; ObjectID = "169"; */
"169.title" = "LZW";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "173"; */
"173.title" = "PDF";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "174"; */
"174.title" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "175"; */
"175.title" = "TIFF";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "176"; */
"176.title" = "DoubleTake";

/* Class = "NSTabViewItem"; label = "PDF"; ObjectID = "178"; */
"178.label" = "PDF";

/* Class = "NSTabViewItem"; label = "PNG"; ObjectID = "180"; */
"180.label" = "PNG";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "191"; */
"191.title" = "PNG";

/* Class = "NSTabViewItem"; label = "DoubleTake"; ObjectID = "192"; */
"192.label" = "DoubleTake";

/* Class = "NSMenuItem"; title = "QuicTime VR"; ObjectID = "194"; */
"194.title" = "QuicTime VR";

/* Class = "NSTabViewItem"; label = "JPEG 2000"; ObjectID = "195"; */
"195.label" = "JPEG 2000";

/* Class = "NSMenuItem"; title = "JPEG 2000"; ObjectID = "227"; */
"227.title" = "JPEG 2000";

/* Class = "NSTabViewItem"; label = "QuicTime VR"; ObjectID = "228"; */
"228.label" = "QuicTime VR";

/* Class = "NSTextField"; ibShadowedToolTip = "幅"; ObjectID = "230"; */
"230.ibShadowedToolTip" = "幅";

/* Class = "NSTextField"; ibShadowedToolTip = "高さ"; ObjectID = "232"; */
"232.ibShadowedToolTip" = "高さ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "238"; */
"238.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "低"; ObjectID = "239"; */
"239.title" = "低";

/* Class = "NSMenuItem"; title = "高"; ObjectID = "240"; */
"240.title" = "高";

/* Class = "NSMenuItem"; title = "中"; ObjectID = "241"; */
"241.title" = "中";

/* Class = "NSMenuItem"; title = "最低"; ObjectID = "242"; */
"242.title" = "最低";

/* Class = "NSMenuItem"; title = "最高"; ObjectID = "243"; */
"243.title" = "最高";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "261"; */
"261.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "ライブラリ"; ObjectID = "262"; */
"262.title" = "ライブラリ";

/* Class = "NSMenuItem"; title = "ファイル"; ObjectID = "263"; */
"263.title" = "ファイル";

/* Class = "NSMenuItem"; title = "なし"; ObjectID = "265"; */
"265.title" = "なし";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "287"; */
"287.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1:3"; ObjectID = "288"; */
"288.title" = "1:3";

/* Class = "NSMenuItem"; title = "1:2"; ObjectID = "289"; */
"289.title" = "1:2";

/* Class = "NSMenuItem"; title = "1:1"; ObjectID = "290"; */
"290.title" = "1:1";

/* Class = "NSMenuItem"; title = "1:4"; ObjectID = "295"; */
"295.title" = "1:4";

/* Class = "NSTextField"; ibShadowedToolTip = "ピクセル"; ObjectID = "464"; */
"464.ibShadowedToolTip" = "ピクセル";

/* Class = "NSTextField"; ibShadowedToolTip = "ピクセル"; ObjectID = "467"; */
"467.ibShadowedToolTip" = "ピクセル";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "470"; */
"470.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "カスタム"; ObjectID = "471"; */
"471.title" = "カスタム";

/* Class = "NSMenuItem"; title = "1:1"; ObjectID = "472"; */
"472.title" = "1:1";

/* Class = "NSMenuItem"; title = "1:2"; ObjectID = "473"; */
"473.title" = "1:2";

/* Class = "NSMenuItem"; title = "1:3"; ObjectID = "474"; */
"474.title" = "1:3";

/* Class = "NSBox"; title = "Title"; ObjectID = "485"; */
"485.title" = "Title";

/* Class = "NSBox"; title = "Title"; ObjectID = "510"; */
"510.title" = "Title";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "518"; */
"518.title" = "Menu";

/* Class = "NSMenuItem"; title = "配置"; ObjectID = "521"; */
"521.title" = "配置";

/* Class = "NSMenu"; title = "配置"; ObjectID = "522"; */
"522.title" = "配置";

/* Class = "NSMenuItem"; title = "横一列"; ObjectID = "523"; */
"523.title" = "横一列";

/* Class = "NSMenuItem"; title = "縦一列"; ObjectID = "524"; */
"524.title" = "縦一列";

/* Class = "NSMenuItem"; title = "ます目状"; ObjectID = "525"; */
"525.title" = "ます目状";

/* Class = "NSMenuItem"; title = "並び替え"; ObjectID = "527"; */
"527.title" = "並び替え";

/* Class = "NSMenu"; title = "並び替え"; ObjectID = "528"; */
"528.title" = "並び替え";

/* Class = "NSMenuItem"; title = "撮影時間"; ObjectID = "529"; */
"529.title" = "撮影時間";

/* Class = "NSMenuItem"; title = "ファイル名"; ObjectID = "530"; */
"530.title" = "ファイル名";

/* Class = "NSMenuItem"; title = "最適な位置"; ObjectID = "531"; */
"531.title" = "最適な位置";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "546"; */
"546.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 ビット"; ObjectID = "548"; */
"548.title" = "8 ビット";

/* Class = "NSMenuItem"; title = "16 ビット"; ObjectID = "549"; */
"549.title" = "16 ビット";

/* Class = "NSMenuItem"; title = "1:5"; ObjectID = "560"; */
"560.title" = "1:5";

/* Class = "NSMenuItem"; title = "1:6"; ObjectID = "561"; */
"561.title" = "1:6";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "571"; */
"571.title" = "Panel";

/* Class = "NSMenuItem"; title = "QuickTime"; ObjectID = "610"; */
"610.title" = "QuickTime";

/* Class = "NSTabViewItem"; label = "タブ"; ObjectID = "611"; */
"611.label" = "タブ";

/* Class = "NSBox"; title = "Title"; ObjectID = "687"; */
"687.title" = "Title";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "690"; */
"690.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "pixels/cm"; ObjectID = "691"; */
"691.title" = "pixels/cm";

/* Class = "NSMenuItem"; title = "ピクセル／インチ"; ObjectID = "692"; */
"692.title" = "ピクセル／インチ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "695"; */
"695.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "インチ"; ObjectID = "696"; */
"696.title" = "インチ";

/* Class = "NSMenuItem"; title = "cm"; ObjectID = "697"; */
"697.title" = "cm";

/* Class = "NSMenuItem"; title = "mm"; ObjectID = "698"; */
"698.title" = "mm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "704"; */
"704.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "用紙サイズ"; ObjectID = "706"; */
"706.title" = "用紙サイズ";

/* Class = "NSMenuItem"; title = "Printable Area"; ObjectID = "707"; */
"707.title" = "Printable Area";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "709"; */
"709.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "mm"; ObjectID = "710"; */
"710.title" = "mm";

/* Class = "NSMenuItem"; title = "インチ"; ObjectID = "711"; */
"711.title" = "インチ";

/* Class = "NSMenuItem"; title = "cm"; ObjectID = "712"; */
"712.title" = "cm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "720"; */
"720.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Width & Height"; ObjectID = "721"; */
"721.title" = "Width & Height";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "723"; */
"723.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "大"; ObjectID = "724"; */
"724.title" = "大";

/* Class = "NSMenuItem"; title = "なし"; ObjectID = "725"; */
"725.title" = "なし";

/* Class = "NSMenuItem"; title = "小"; ObjectID = "726"; */
"726.title" = "小";

/* Class = "NSMenuItem"; title = "Background..."; ObjectID = "783"; */
"783.title" = "Background...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "787"; */
"787.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "100 mm"; ObjectID = "791"; */
"791.title" = "100 mm";

/* Class = "NSTextFieldCell"; title = "品質："; ObjectID = "792"; */
"792.title" = "品質：";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "794"; */
"794.title" = ":";

/* Class = "NSTextFieldCell"; title = "最低"; ObjectID = "795"; */
"795.title" = "最低";

/* Class = "NSTextFieldCell"; title = "最高"; ObjectID = "796"; */
"796.title" = "最高";

/* Class = "NSTextFieldCell"; title = "Compression:"; ObjectID = "798"; */
"798.title" = "Compression:";

/* Class = "NSTextFieldCell"; title = "Save a copy of the original images"; ObjectID = "799"; */
"799.title" = "Save a copy of the original images";

/* Class = "NSButtonCell"; title = "品質："; ObjectID = "801"; */
"801.title" = "品質：";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "803"; */
"803.title" = ":";

/* Class = "NSTextFieldCell"; title = "最低"; ObjectID = "804"; */
"804.title" = "最低";

/* Class = "NSTextFieldCell"; title = "最高"; ObjectID = "805"; */
"805.title" = "最高";

/* Class = "NSTextFieldCell"; title = "400"; ObjectID = "806"; */
"806.title" = "400";

/* Class = "NSTextFieldCell"; title = "品質："; ObjectID = "807"; */
"807.title" = "品質：";

/* Class = "NSTextFieldCell"; title = "Window Dimensions:"; ObjectID = "808"; */
"808.title" = "Window Dimensions:";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "809"; */
"809.title" = ":";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "811"; */
"811.title" = "x";

/* Class = "NSTextFieldCell"; title = "Save every"; ObjectID = "813"; */
"813.title" = "Save every";

/* Class = "NSTextFieldCell"; title = "Save every"; ObjectID = "815"; */
"815.title" = "Save every";

/* Class = "NSTextFieldCell"; title = "ファイル形式:"; ObjectID = "816"; */
"816.title" = "ファイル形式:";

/* Class = "NSTextFieldCell"; title = "32000"; ObjectID = "818"; */
"818.title" = "32000";

/* Class = "NSTextFieldCell"; title = "高さ"; ObjectID = "819"; */
"819.title" = "高さ";

/* Class = "NSTextFieldCell"; title = "32000"; ObjectID = "820"; */
"820.title" = "32000";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "821"; */
"821.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "32000"; ObjectID = "822"; */
"822.title" = "32000";

/* Class = "NSTextFieldCell"; title = "キャンセル"; ObjectID = "826"; */
"826.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "827"; */
"827.title" = "OK";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "828"; */
"828.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "1.0"; ObjectID = "830"; */
"830.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "832"; */
"832.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "833"; */
"833.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "出力："; ObjectID = "836"; */
"836.title" = "出力：";

/* Class = "NSTextFieldCell"; title = "300"; ObjectID = "837"; */
"837.title" = "300";

/* Class = "NSTextFieldCell"; title = "Crop marks:"; ObjectID = "838"; */
"838.title" = "Crop marks:";

/* Class = "NSTextFieldCell"; title = "品質："; ObjectID = "839"; */
"839.title" = "品質：";

/* Class = "NSTextFieldCell"; title = "Crop marks:"; ObjectID = "840"; */
"840.title" = "Crop marks:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "843"; */
"843.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "高さ"; ObjectID = "844"; */
"844.title" = "高さ";
